Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 15:43:03 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp User 

                             
                                 Hi 
                                                             
                             Sat, 17/12/22 10:41:25 am  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Sat, 17/12/22 10:41:25 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 10:41:25 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 17/12/22 10:41:25 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 10:41:26 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Sat, 17/12/22 10:41:26 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 10:41:37 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 10:41:38 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 17/12/22 10:41:38 am  

                      

                             User 

                             
                                 Saad 
                                                             
                             Sat, 17/12/22 10:41:45 am  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Sat, 17/12/22 10:41:46 am  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 17/12/22 10:42:12 am  

                                    

                                 Hannah HB KSA Bot 

                                      Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678  
                                                                     
                                 Sat, 17/12/22 10:42:13 am  

                      

                             User 

                             
                                 6190066741 
                                                             
                             Sat, 17/12/22 10:43:00 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Sat, 17/12/22 10:43:01 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 17/12/22 10:43:25 am  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order  
                                                                     
                                 Sat, 17/12/22 10:43:26 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 10:43:54 am  

                                    

                                 Hannah HB KSA Bot 

                                      If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery  
                                                                     
                                 Sat, 17/12/22 10:43:55 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Sat, 17/12/22 10:43:55 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Sat, 17/12/22 10:43:55 am  

                      

                             User 

                             
                                 I have ordered on 11 December and still I haven’t received my order, what is the reason for delay and when can I receive the order delivery 
                                                             
                             Sat, 17/12/22 10:47:47 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 10:47:48 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 10:48:19 am  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Sat, 17/12/22 10:48:19 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Sat, 17/12/22 10:48:34 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 10:48:49 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      I sincerely apologize for the unexpected delay, I see that you have placed your order 6190066741 on .and it's under process not been ready for collection yet. 

                                 Sat, 17/12/22 10:55:32 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will now send this request to our store team to investigate. I will also create an internal support request case in our system. We will email you back as soon as we have more updates. It may take 2 working days. We will handle this on priority. 

                                 Sat, 17/12/22 10:55:33 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 17/12/22 10:55:34 am https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5472080